# Template file for 'cairo-devel'.
#
short_desc="${sourcepkg} (development files)"
long_desc="${long_desc}

 This package contains files for development, headers, static libs, etc."

revision=1

Add_dependency run zlib-devel
Add_dependency run fontconfig-devel
Add_dependency run freetype-devel
Add_dependency run glitz-devel
Add_dependency run pixman-devel
Add_dependency run libpng-devel
Add_dependency run libX11-devel
Add_dependency run libxcb-devel
Add_dependency run xcb-util-devel
Add_dependency run libXrender-devel
Add_dependency run cairo

do_install()
{
	mkdir -p ${DESTDIR}/usr/lib
	mv ${SRCPKGDESTDIR}/usr/include ${DESTDIR}/usr
	mv ${SRCPKGDESTDIR}/usr/lib/lib*.*a ${DESTDIR}/usr/lib
	mv ${SRCPKGDESTDIR}/usr/lib/pkgconfig ${DESTDIR}/usr/lib
	mv ${SRCPKGDESTDIR}/usr/share ${DESTDIR}/usr
}
